/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
.et_pb_gutters2 .et_pb_row.et_pb_row_fullwidth, .et_pb_gutters2 .et_pb_specialty_fullwidth > .et_pb_row, .et_pb_gutters2.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_gutters2.et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
}

/* full width gallery */
.et_pb_row.et_pb_row_fullwidth .et_pb_gallery_item {
	margin: 0;
}
.et_pb_gallery.four-col .et_pb_gallery_item {
	width: 25%;
}
.et_pb_gallery.five-col .et_pb_gallery_item {
	width: 20%;
}
.et_pb_gallery.six-col .et_pb_gallery_item {
	width: 16.66666666666667%;
}
.et_pb_gallery.seven-col .et_pb_gallery_item {
	width: 14.28571428571429%;
}
.et_pb_gallery.eight-col .et_pb_gallery_item {
	width: 12.5%;
}

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 20px;
	font-size: 13px;
}

.search-results #breadcrumbs,
.nobreadcrumbs #breadcrumbs { 
	display: none;
}

/* Author Styles */

.section-blurb-effect-services .et_pb_column .et_pb_button_module_wrapper .et_pb_button {
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.section-blurb-effect-services .et_pb_column .et_pb_blurb .et_pb_blurb_description .et_pb_button {
	min-width: 80px;
	background: transparent;
	color: #202020;
	padding-left: 10px !important;
	padding-right: 10px !important;	
}

.section-blurb-effect-services .et_pb_column .et_pb_blurb .et_pb_main_blurb_image {
	margin-bottom: 0;
}

.section-blurb-effect-services .et_pb_column .et_pb_blurb .et_pb_blurb_container {
	padding: 1em;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.section-blurb-effect-services .et_pb_column:hover .et_pb_module_header {
	color: #ed1c24;
}

.section-blurb-effect-services .et_pb_column:hover .et_pb_blurb .et_pb_blurb_description .et_pb_button {
	background: #ed1c24;
	color: #FFF;
}

.section-blurb-effect-services .et_pb_column .et_pb_main_blurb_image {
	position: relative;
   transition: .2s ease;
}

.section-blurb-effect-services .et_pb_column:hover .et_pb_main_blurb_image {
	box-shadow: inset 0 0 0 1000px rgba(237,28,36,.95);
	-webkit-box-shadow: inset 0 0 0 1000px rgba(237,28,36,.95);
	-moz-box-shadow: inset 0 0 0 1000px rgba(237,28,36,.95);
	transition: .2s ease;
}
.section-blurb-effect-services .et_pb_column:hover .et_pb_main_blurb_image img {
	opacity: 0.4;
	transition: .2s ease;
}



.section-bannerarea .et-pb-arrow-prev:before,
.section-bannerarea .et-pb-arrow-next:before {
	content: "";
	width: 80px;
	height: 80px;
	position: absolute;
}

.section-bannerarea h1.et_pb_slide_title a, .section-bannerarea h2.et_pb_slide_title a {
	color: #fff;
}

.section-banner-ourtrailers .et_pb_slides .et_pb_slide_content ul {
	list-style: none;
	padding-left: 0;
	padding-bottom: 0;
}

.section-banner-ourtrailers .et_pb_slides .et_pb_slide_content ul a,
.section-banner-ourtrailers .et_pb_slides .et_pb_slide_content ul a:hover {
	padding: 11px 10px 15px 10px !important;
	min-width: 220px;
	margin-bottom: 10px;
}

.section-col-showroom--hp .et-pb-arrow-prev:before,
.section-col-showroom--hp .et-pb-arrow-next:before {
	content: "";
	width: 50px;
	height: 50px;
	position: absolute;
}

.section-bannerarea .et-pb-arrow-prev:before {
	background: url("/wp-content/uploads/2018/05/icon-prev.png") no-repeat; 	
}

.section-bannerarea .et-pb-arrow-next:before {
	background: url("/wp-content/uploads/2018/05/icon-next.png") no-repeat;
	right: 0;
}

.section-col-showroom--hp .et-pb-arrow-prev:before {
	background: url("/wp-content/uploads/2018/05/arrow-prev.png") no-repeat; 
}

.section-col-showroom--hp .et-pb-arrow-next:before {
	background: url("/wp-content/uploads/2018/05/arrow-next.png") no-repeat;
	right: 0;
}

.section-bannerarea .et_mobile_device .et-pb-arrow-prev,
.section-bannerarea .et_pb_slider:hover .et-pb-arrow-prev,
.section-col-showroom--hp .et_mobile_device .et-pb-arrow-prev,
.section-col-showroom--hp.et_pb_slider:hover .et-pb-arrow-prev {
	left: 0;
}

.section-bannerarea .et_mobile_device .et-pb-arrow-next,
.section-bannerarea .et_pb_slider:hover .et-pb-arrow-next,
.section-col-showroom--hp .et_mobile_device .et-pb-arrow-next,
.section-col-showroom--hp.et_pb_slider:hover .et-pb-arrow-next {
	right: 0;
}

.section-blurbs-placement .et_pb_module_header > a {
	color: #202020;
}

.section-blurbs-placement .et_pb_module_header > a:hover {
	color: #ea282d;
}

.section-blurbs-placement .et_pb_blurb .et_pb_blurb_content:after {
	content: "";
	display: block;
	position: absolute; 
	background: url("/wp-content/uploads/2018/05/blurb-arrow-right-link.jpg") no-repeat;
	width: 11px;
	height: 18px;
	right: -30px;
	top: 28%;
}

.section-blurbs-placement .et_pb_blurb_container {
	vertical-align: middle;
}

/* Gravity Form */

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	cursor: pointer;
	min-width: 140px; 
	height: 50px !important;
	text-align: center;
	font-size: 14px !important;
	color: #FFF !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border: 0 none !important;
    padding: 0 !important;
}

.gform_wrapper .validation_message {
    padding-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea, .gform_wrapper select  {
    background-color: #FFF !important;
	color: #666; 
	font-size: 15px !important;
}

.gform_wrapper select { 
	padding: 12px !important;
	border: 0 none;
}

.gform_wrapper textarea, .gform_wrapper div.validation_error {
    border: 0 none !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea {
    border: 1px solid #ebebeb !important;
    padding: 12px !important;
}

.gform_wrapper .gfield_required,
.gform_wrapper div.validation_error,
.gform_wrapper .gfield_error .gfield_label,
.gform_wrapper .validation_message,
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
.gform_wrapper li.gfield_error ul.gfield_checkbox,
.gform_wrapper li.gfield_error ul.gfield_radio{
    color: #ed1c24 !important;
}

.gform_wrapper div.validation_error {
	padding: 0 !important;
	margin: 0 !important;
}

.gform_wrapper div.validation_error,
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	font-size: 15px !important;	
	font-weight: 400 !important;
}

.gform_wrapper label.gfield_label { font-size: 14px !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 6px !important;
}

.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 16px;
	border: 1px solid #ebebeb;
	padding: 1em;
	text-align: center;
}

.section-questions-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	height: 50px;
}

.section-questions-form .gform_wrapper li.hidden_label input,
.section-questions-form .gform_wrapper ul li.gfield {
	margin-top: 0;
}

.section-questions-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.section-questions-form .gform_wrapper textarea,
.section-questions-form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"] {
	background: #ebebeb !important;
	border: 0 none !important;
	font-size: 14px !important; 
	font-weight: 300 !important;
}

.section-questions-form .gform_wrapper div.validation_error,
.section-questions-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	font-size: 13px !important;
}

.section-questions-form  .gform_wrapper .gform_footer input.button,
.section-questions-form .gform_wrapper .gform_footer input[type=submit],
.section-questions-form .gform_wrapper .gform_page_footer input.button,
.section-questions-form .gform_wrapper .gform_page_footer input[type=submit] {
	background: #FFF;
	color: #202020 !important;
	border: 3px solid #ed1c24;
}

/* =================== */
/* Master Slider */
/* =================== */
.master-slider.ms-skin-default .ms-nav-prev {
	background: url('/wp-content/uploads/2018/05/arrow-prev.png') !important;
	width: 50px;
	height: 50px;
	box-shadow: none;
	left: 0;
}
.master-slider.ms-skin-default .ms-nav-next {
	background: url('/wp-content/uploads/2018/05/arrow-next.png') !important;
	width: 50px;
	height: 50px;
	box-shadow: none;
	right: 0;
}
/* HomePage Our Trailer Slider  */
.ms-parent-id-3 .ms-slide-info .ms-info h2 {
	font-size: 50px;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 800;
	text-align: center;
	color: #ffffff;
}
/* =================== */
/* Media Query */
/* =================== */

@media (min-width: 981px) and (max-width: 1280px) {
	
	.section-our-process--hp .et_pb_toggle .et_pb_toggle_title {
		padding-right: inherit !important;
		font-size: 18px;
	}
	
	.section-bannerarea .et_pb_slide_overlay_container {
		width: 62%;
		margin-left: 38%;
	}
	
/* 	.section-bannerarea .et_pb_slide_description {
		padding-left: 38% !important;
	} */
	
}

@media (min-width: 981px) {

	.section-bannerarea .et_pb_slide_overlay_container {
		width: 50%;
		margin-left: 50%;
	}
	
	.section-casestudies--hp .et_pb_column .et_pb_promo .et_pb_promo_description .et_pb_module_header {
		float: left;
		padding-right: 22px; 
		padding-top: 2px;
	}
	
	.section-casestudies--hp .et_pb_column .et_pb_promo {
		position: absolute; 
		z-index: 1;
		top: 20px; 
		width: 100%;
	}
	
	.section-casestudies--hp .et_pb_column .et_pb_text {
		display: flex; 
		height: 100%;
	}
	
	.section-domett-difference--hp .et_pb_text img {
		max-width: 50%;
	}

}

@media (min-width: 981px) and (max-width: 1300px) {
	.section-casestudies--hp .et_pb_column .et_pb_text {
		max-width: 62%;
	}
}

@media (min-width: 650px) {
	
	.section-banner-ourtrailers .et_pb_slides .et_pb_slide_content {
		display: grid;
		grid-template-columns: 220px 220px;
		grid-gap: 10px;
	}
	
}

@media (max-width: 980px) {
	
	.section-bannerarea .et_pb_slide_title {
		font-weight: 800 !important;
	}
	
    .section-bannerarea .et-pb-arrow-prev::before {
        background: url("/wp-content/uploads/2018/05/arrow-prev.png") no-repeat;
    }

    .section-bannerarea .et-pb-arrow-next::before {
        background: url("/wp-content/uploads/2018/05/arrow-next.png") no-repeat;
    }

    .section-bannerarea .et-pb-arrow-prev::before,
    .section-bannerarea .et-pb-arrow-next::before {
        width: 50px;
        height: 50px;
    }
	
	.section-our-process--hp .et_pb_toggle .et_pb_toggle_title {
		padding-right: 30px !important;
	}
	
	.et_pb_row.et_pb_row_fullwidth .et_pb_gallery_item {
		margin: 0 !important;
		width: 50% !important;
		clear: none !important;
	}
	
}

@media (max-width: 767px) {
	
	.section-domett-difference--hp .et_pb_text img {
		float: none;
		display: block;
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
	
}

@media (max-width: 720px) {
	.ms-parent-id-3 .ms-slide-info .ms-info h2 {
		font-size: 45px;
	}
}
@media screen and (max-width: 575px) {

	.ms-parent-id-3 .ms-slide-info .ms-info h2 {
		font-size: 38px;
	}
	.ginput_recaptcha {
	  transform:scale(0.77);
	  -webkit-transform:scale(0.77);
	  transform-origin:0 0;
	  -webkit-transform-origin:0 0;
	}
	.ms-parent-id-3 .ms-slide-info {
		top: -35%;
	}
	
	
}
@media (max-width: 480px) {
	.ms-parent-id-3 .ms-slide-info .ms-info h2 {
		font-size: 32px;
	}

}
@media (max-width: 380px) {
	.ms-parent-id-3 .ms-slide-info .ms-info h2 {
		font-size: 26px;
	}

} 